Subject: GA-DIGEST V1 #883
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Wednesday, November 28 2001         Volume 01 : Number 883

----------------------------------------------------------------------

Date: Tue, 27 Nov 2001 12:48:50 -0500
From: "Gomes, Chuck" <[email-masked]>
Subject: [ga] RE: The "Precondition" Argument for an Individuals Constituency

Patrick,

The precondition argument was only presented because I felt that it was the
most realistic way an individual constituency would happen under present
conditions.  I fully understand that it is an extremely difficult condition.
If it is impossible, then I would suggest going a totally different
direction as I have said previously: support the direction of an at-large SO
proposed by the ALSC.

I don't think VeriSign is impacted significantly either way with regard to
an individuals constituency.  I know its hard for some to believe, but I was
just trying to be helpful.  I will leave the debate for the rest of you
because I have more than enough to do without this.

Good luck.

Chuck

> -----Original Message-----
> From: Patrick Corliss [mailto:[email-masked]]
> Sent: Tuesday, November 27, 2001 12:27 AM
> To: Gomes, Chuck
> Cc: [ga]
> Subject: The "Precondition" Argument for an Individuals Constituency
> 
> 
> On Sun, 25 Nov 2001 21:05:28 -0500, Chuck Gomes wrote:
> >As I have communicated before, in person in GA meetings and on
> > this list, I believe that a new constituency should 
> organize itself and
> > demonstrate strong representativeness of the community involved and
> > then submit its proposal for recognition.  Just because the 
> idea of an
> > individuals constituency makes sense to many of us, that is 
> not enough
> > to approve it.
> 
> > If I was a board member I would want to see evidence of an 
> organization
> > that is functioning or at least ready to function and one 
> that can show that
> > it represents a reasonable sample of the population it 
> claims to represent.
> In
> > my opinion that has never happened.
> 
> Hi Chuck
> 
> In his reply to your post, David Farrar made some compelling 
> observations.
> His remarks have led others to comment in a way that may get 
> away from your
> point.
> 
> What you are saying very clearly, and I agree, is that any 
> new constituency
> should organise itself first to be reasonably acceptable to 
> the ICANN Board.
> 
> Please don't misunderstand, everybody AGREES with you on that 
> and, except for
> an odd fringe lunatic somewhere, they always have.  So what's 
> the problem?
> 
> (1)    It's a very difficult task in the special case of individuals.
> However, many people have put serious effort into the 
> attempt.  Others, like
> myself, have either tried to assist or would be prepared to 
> assist if the game
> was fair.
> 
> (2)    But there's the rub.  The game's not fair.  Asking 
> people to set up a
> constituency for individuals when ICANN has no intention of allowing
> participative democracy is a dream.  Those with any sense see 
> that quite well.
> 
> So the fact that you are going along with what I am calling 
> the "precondition"
> argument indicates that you are either (a) being fooled by 
> the FUD or (b) lack
> personal integrity.
> 
> I have already said that, in my opinion, (b) does not apply.
> 
> Eric Dierker made that implication but I think he was just 
> being careless as
> usual.  Ross Wm. Rader can be discounted to some extent 
> because he is a rival
> registrar (as pointed out by Patrick Greenwell).  Definitely 
> we should all
> avoid such comments in relation to issues which are unrelated 
> to the accused
> person's core interest.
> 
> In other words, I would accept that you or Ross may be 
> perceived to have a
> conflict of interest in relation to matter directly relating to your
> employer's business activities.  I would not accept that you should
> necessarily be so labeled in relation to more general issues like
> "contituencies" or "consensus".
> 
> Anyway, back to the point.  Could I please advise you to drop 
> what I am
> calling the "precondition" argument.  Should you find this 
> too difficult, you
> should move on to the next step and assist in building a 
> foundation acceptable
> to ICANN.
> 
> Otherwise such precondition arguments are seen as mere 
> hurdles being placed in
> the way by those who are determined not to implement the 
> requested structure.
> 
> Such a view leads to these nasty "integrity" questions !!
> 
> Best regards
> Patrick Corliss
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 28 Nov 2001 05:20:49 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Names Council Task Forces

Hi Joanna

I refer to my recent GA email addressed to you at:
http://www.dnso.org/clubpublic/ga/Arc08/msg03142.html

Philip Sheppard has since respended to your own posting:
http://www.dnso.org/clubpublic/council/Arc06/msg00428.html

I have now raised some relevant issues on the Council list:
http://www.dnso.org/clubpublic/council/Arc06/msg00430.html

Regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 12:22:09 -0600
From: [email-masked] (Kristy McKee)
Subject: [ga] Watch Dog Committee:  Request New Members

We request the Watch Dog Committee for DNSO General Assembly (GA) Elections 
be updated with members of the GA who are not employed by or otherwise 
participating in DNSO/ICANN activities.

Thank you for your consideration.

~k

  .k= Kristy 612.823.3958.
  .W I D G I T A L.Espware.
  .Widgits Help Your Digits.

3010 Hennepin Avenue SO  #295
Minneapolis, Minnesota, 55408
  .United States of America.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 28 Nov 2001 05:35:39 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] WHOIS "Account Masking"

http://www.lextext.com/icann/index.html

Regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 16:52:10 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] Formulating Consensus ??

Jefsey,

Please read the *full* text of my exchange with the Transfer Task Force/ NC
about this matter, copied below, which gives a totally different picture
from the misleading spin being paraded on this list.  As you will see I have
not proposed myself as a representative of the GA, and have explicity denied
that I am either seeking to represent the whole registrant community. Also,
I refute you claim that I have resigned as a member of IDNO. In common with
many other members, I unsubscribed to the list, that's all. Frankly, I'm
surprised you posted this. It's not like you to jump in without checking the
facts first. 

Regards,
Joanna

http://www.dnso.org/clubpublic/council/Arc06/msg00427.html

on 11/26/01 8:12 AM, Philip Sheppard at [email-masked] wrote:

> Joanna, 
> Marilyn Cade, chair of the NC task force on transfers, has passed on to me as
> NC Chair,  a request from Danny Younger for your participation in the task
> force as a representative of the registrant community but not as a
> representative of the GA.

> 
> Typically, the working practice of task forces is that they comprise one rep
> from each Constituency and an optional rep from the GA. They do work to help
> formulate a recommendation to the NC. In this work the TF themselves may
> consult experts and interested parties.
> 
> Before taking this further could you let me know the basis for your
> qualification as a representative of the registrant community ? In this it
> would be helpful to know the means of outreach to other registrants, how this
> is different to the nature of representation in the GA and how this is
> differentiated against the opinions currently available to the task force from
> its membership.
> 
> Many thanks.
> 
> Philip Sheppard
> NC Chair
> 

Philip,

My inquiry is made specifically in response to concerns that I understand
have been expressed by current Transfer Task Force members about the matter
of under-representation of registrant interests. I am here to be as helpful
as possible and will answer the latter questions first.

Strictly speaking, it is not correct to say that I am seeking participation
on the task force as the representative of the registrant community, if by
that you mean the sole representative of the whole registrant community, as
clearly some subsets will already be represented through existing
constituency representatives. However, I would point out that in the absence
of a "registrants constituency", so to speak, none of the constituencies can
claim to be acting strictly in the capacity of a "registrant community
representative" (as a whole) and I think that is part of our problem,
notwithstanding that it is a challenging problem to solve when one looks at
ICANN's current structure in general, and the DNSO in particular.

To expand on that point for a moment, I would say that views available to
the TF through existing constituencies, will be from various perspectives
and in the natural course of events, each representative will have more than
one perspective to bring to bear on an issue, depending on their core
interest, as well as the registrants within their respective communities. On
the one hand this is an asset, but on the other hand, it will cloud the
determination of what input is coming from a pure registrant perspective.
So although I couldn't possibly say that a representative should not voice
their opinions from every perspective available as they see fit, it makes
sense to have one voice available that is not compromised in any way from
the outset. That will free the constituency reps from any possible conflict
of interest and allow the various stakeholder groups to balance their
concerns in a more even handed manner. In turn, this will help to balance
the input overall, clarify the registrant perspective for others and from
others, make it easier to document the process later on and ensure that
there are no mixed messages in terms of the source, validity, nature and
extent of the registrants perspective in the mix.

More important than that, I would say it's vital for the Task Force to be
perceived as having given proper consideration to those registrants who are
not and cannot be represented by any of the constituencies for reasons of
eligibility. Since transfers *do* impact individual registrants directly, it
is a significant concern to them to be directly involved in any process
involving policy changes, and it could be regarded as essential to
implementation later on, that an individual's representative has been made
freely available to help shape the agreement that will have a direct bearing
on how they interact with registrars, the requirements that will be made of
them, and the services they can reasonably expect to receive. Such a person
would need to be specifically focused on and dedicated to looking out for
those particular interests.

As to the matter of how the task force can possibly be representative of
individual registrant interests if a separate representative is not
available, we would look to the GA Representative. However, the GA
representative is there to work on behalf of a multitude of interests, not
only for registrants, and in fact, the numbers of GA members whose core
interest could be deemed to be in the registrant camp, as opposed to IP,
ccSO, Alternate Roots, At Large and so on, amounts to a fairly small
minority, and when one extracts from that number those whose core interests
could be attributed specifically to those of individual registrants, rather
than business registrants, non-commercial etc., one is left with merely a
handful of members whose views the GA rep is actually obligated to
represent, or has immediately available for outreach efforts. If one then
looks to the wider community, where the number of individual registrants is
vast, one has to recognize that a disproportionately small number are
members of the GA (compared to the proportion of members from other groups
within the GA, such as system administrators), yet individual registrants
are very definitely an impacted group that deserve proper consideration.
This can be resolved by giving them a direct voice in the process.

If we can agree that individuals deserve a higher level of representation
than a commensurate share of the GA voice could possibly give them, given
the other interests that must be balanced in the GA input, then the GA reps
job would appear to be transformed into a somewhat onerous task for one
representative. While Danny is already in the unenviable position of having
to constantly change hats to balance the full spectrum of interests that may
be forthcoming from the one assembly, it would be putting him in an
impossible position if he was also expected to skew the balance of his
representation to compensate for under-representation of one small part.
Please bear in mind that this is the *only* group that does not have its own
constituency representative on the task force as well as the GA rep bringing
its perspective to bear, and yet it is possibly the most adversely affected
subset within the registrant community.

To summarize, the task force would greatly benefit from having a
representative available who is dedicated to the impact on registrants, with
an established, if not exclusive, interest in individuals.

I hope this part of my response outlines the basis sufficiently well for an
agreement *in principal* for an additional appointment to the task force. I
apologize for not addressing other aspects at this time, I am pressed for
time unfortunately, but assure you that I will address your other questions
as soon as possible, and in the meantime, perhaps you would let me have an
further comments you may have on the above.

Many thanks,
Regards,

Joanna

on 11/27/01 8:08 AM, Jefsey Morfin at [email-masked] wrote:

> Dear Phiilp,
> Patrick Corliss has brough to the attention of the GA the proposition of
> Danny Younger to call on Joanna Lane as a representative of the registrant
> community.
> 
> This proposition has not been discussed in the GA and will obviously
> creates a debate if you consider Joanna as a "representative of the
> registrant community". Yet - as one of those who could object to such a
> proposition - I will support it strongly if we could once for all agree on
> the concept of representation within the DNSO. I suppose that an agreement
> on this matter would also help reducing hours and tons of mailing.
> 
> Joanna has strictly no right whatsoever to represent any community. She
> recently left the only existing attempt to structure that community. But
> she has every qualification to well represent the interests, concerns,
> particular needs and propositions of the individual registrants. As you
> have yourself no right to represent the Business Community, but absolutely
> legitimately have every qualification to represent the interest, concerns,
> etc... of the Business Community.
> 
> I would thefore strongly recommend that once for all we agree that all of
> us are no representatives in a democratic way but insuring a trustee
> representation towards consensus. And that a consensus is not a vote but a
> no major objection by qualified interests that (if the ICANN processus
> recently underlined by Danny is respected) a 2/3 vote of a balanced open
> group may warranty.
> 
> I would also add that if Joanna is fully qualified, experienced and
> competent about individual registrants, as myself also a bulk commercial
> registrant (I manage more than 2000 DNs for several portal chains) there
> are many issues that individual do not experience that should be
> represented. These involves matters like:
> 
> - script management
> - payment systems and wire transfers
> - status reports - format, accuracy, legal value
> - user escrowning
> - UDRP insurance protection scheme
> - DN Title
> - DN usage international notarization
> - customership evaluation and compensation
> - legal responsibility of the Registrars/Registries
> - places of jurisdiction
> - name server management and bulk updates procedures and delays
> - emergency support - like the ncdnhc current problem
> - authentification of the registrant
> - TLD procedure harmonization
> 
> I suppose the BC or the ISPC could be a place to find such a representation
> with competence.
> Best regards
> 
> Jefsey
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> On 17:46 26/11/01, Patrick Corliss said:
>> On Mon, 26 Nov 2001 13:12:11 +0100, Philip Sheppard wrote:
>> http://www.dnso.org/clubpublic/council/Arc06/msg00423.html
>> 
>> Joanna,
>> 
>> Marilyn Cade, chair of the NC task force on transfers, has passed on to me as
>> NC Chair, a request from Danny Younger for your participation in the task
>> force as a representative of the registrant community but not as a
>> representative of the GA.
>> 
>> Typically, the working practice of task forces is that they comprise one rep
>> from each Constituency and an optional rep from the GA. They do work to help
>> formulate a recommendation to the NC.  In this work the TF themselves may
>> consult experts and interested parties.
>> 
>> Before taking this further could you let me know the basis for your
>> qualification as a representative of the registrant community ?  In this it
>> would be helpful to know the means of outreach to other registrants, how this
>> is different to the nature of representation in the GA and how this is
>> differentiated against the opinions currently available to the task force
>> from
>> its membership.
>> 
>> Many thanks.
>> 
>> Philip Sheppard
>> NC Chair
>> 
>> 
>> 
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

Regards,

Joanna

The URLs for Best Practices:
DNSO Citation: http://www.dnso.org/dnso/gaindex.html
(Under "Other Information Documents")

Part I: Introduction, Principles and Definitions
http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
Part II: Flow Chart
http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
(Access to the .pdf file requires installing the Adobe Acrobat
Reader, which is available for free down load at
http://www.adobe.com/products/acrobat/readstep2.html.)
Part III - Time Line Guide
http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 17:31:02 -0400
From: Joanna Lane <[email-masked]>
Subject: Private Re: [ga] Formulating Consensus ??

Jefsey,
I have just sent the following to the list. What I have *not* said is that
Philip Shepard does not want *any* Registrant representative on the TF, he
wants to get rid of Danny as GA Rep because Marilyn Cade is Chair and she
doesn't know what she is doing. Danny is making her follow procedure - read
the Transfer ML. All I tried to do was argue representation for IDNH on
Transfer TF, but you would rather have nobody.

Patrick complains Danny is on too many TF - he agrees, he has too much work,
but nobody except Jeff Williams has volunteered to take his place. Danny is
now arguing that TF rules state Philip can appoint *any interested person*,
so that we can share the work, but Philip/ Marilyn will refuse. You argue
against us and support Philip. You will have Jeff Williams as Transfer TF GA
Rep.  Bravo.

Joanna 

Jefsey,

Please read the *full* text of my exchange with the Transfer Task Force/ NC
about this matter, copied below, which gives a totally different picture
from the misleading spin being paraded on this list.  As you will see I have
not proposed myself as a representative of the GA, and have explicity denied
that I am either seeking to represent the whole registrant community. Also,
I refute you claim that I have resigned as a member of IDNO. In common with
many other members, I unsubscribed to the list, that's all. Frankly, I'm
surprised you posted this. It's not like you to jump in without checking the
facts first. 

Regards,
Joanna

http://www.dnso.org/clubpublic/council/Arc06/msg00427.html

on 11/26/01 8:12 AM, Philip Sheppard at [email-masked] wrote:

> Joanna, 
> Marilyn Cade, chair of the NC task force on transfers, has passed on to me as
> NC Chair,  a request from Danny Younger for your participation in the task
> force as a representative of the registrant community but not as a
> representative of the GA.

> 
> Typically, the working practice of task forces is that they comprise one rep
> from each Constituency and an optional rep from the GA. They do work to help
> formulate a recommendation to the NC. In this work the TF themselves may
> consult experts and interested parties.
> 
> Before taking this further could you let me know the basis for your
> qualification as a representative of the registrant community ? In this it
> would be helpful to know the means of outreach to other registrants, how this
> is different to the nature of representation in the GA and how this is
> differentiated against the opinions currently available to the task force from
> its membership.
> 
> Many thanks.
> 
> Philip Sheppard
> NC Chair
> 

Philip,

My inquiry is made specifically in response to concerns that I understand
have been expressed by current Transfer Task Force members about the matter
of under-representation of registrant interests. I am here to be as helpful
as possible and will answer the latter questions first.

Strictly speaking, it is not correct to say that I am seeking participation
on the task force as the representative of the registrant community, if by
that you mean the sole representative of the whole registrant community, as
clearly some subsets will already be represented through existing
constituency representatives. However, I would point out that in the absence
of a "registrants constituency", so to speak, none of the constituencies can
claim to be acting strictly in the capacity of a "registrant community
representative" (as a whole) and I think that is part of our problem,
notwithstanding that it is a challenging problem to solve when one looks at
ICANN's current structure in general, and the DNSO in particular.

To expand on that point for a moment, I would say that views available to
the TF through existing constituencies, will be from various perspectives
and in the natural course of events, each representative will have more than
one perspective to bring to bear on an issue, depending on their core
interest, as well as the registrants within their respective communities. On
the one hand this is an asset, but on the other hand, it will cloud the
determination of what input is coming from a pure registrant perspective.
So although I couldn't possibly say that a representative should not voice
their opinions from every perspective available as they see fit, it makes
sense to have one voice available that is not compromised in any way from
the outset. That will free the constituency reps from any possible conflict
of interest and allow the various stakeholder groups to balance their
concerns in a more even handed manner. In turn, this will help to balance
the input overall, clarify the registrant perspective for others and from
others, make it easier to document the process later on and ensure that
there are no mixed messages in terms of the source, validity, nature and
extent of the registrants perspective in the mix.

More important than that, I would say it's vital for the Task Force to be
perceived as having given proper consideration to those registrants who are
not and cannot be represented by any of the constituencies for reasons of
eligibility. Since transfers *do* impact individual registrants directly, it
is a significant concern to them to be directly involved in any process
involving policy changes, and it could be regarded as essential to
implementation later on, that an individual's representative has been made
freely available to help shape the agreement that will have a direct bearing
on how they interact with registrars, the requirements that will be made of
them, and the services they can reasonably expect to receive. Such a person
would need to be specifically focused on and dedicated to looking out for
those particular interests.

As to the matter of how the task force can possibly be representative of
individual registrant interests if a separate representative is not
available, we would look to the GA Representative. However, the GA
representative is there to work on behalf of a multitude of interests, not
only for registrants, and in fact, the numbers of GA members whose core
interest could be deemed to be in the registrant camp, as opposed to IP,
ccSO, Alternate Roots, At Large and so on, amounts to a fairly small
minority, and when one extracts from that number those whose core interests
could be attributed specifically to those of individual registrants, rather
than business registrants, non-commercial etc., one is left with merely a
handful of members whose views the GA rep is actually obligated to
represent, or has immediately available for outreach efforts. If one then
looks to the wider community, where the number of individual registrants is
vast, one has to recognize that a disproportionately small number are
members of the GA (compared to the proportion of members from other groups
within the GA, such as system administrators), yet individual registrants
are very definitely an impacted group that deserve proper consideration.
This can be resolved by giving them a direct voice in the process.

If we can agree that individuals deserve a higher level of representation
than a commensurate share of the GA voice could possibly give them, given
the other interests that must be balanced in the GA input, then the GA reps
job would appear to be transformed into a somewhat onerous task for one
representative. While Danny is already in the unenviable position of having
to constantly change hats to balance the full spectrum of interests that may
be forthcoming from the one assembly, it would be putting him in an
impossible position if he was also expected to skew the balance of his
representation to compensate for under-representation of one small part.
Please bear in mind that this is the *only* group that does not have its own
constituency representative on the task force as well as the GA rep bringing
its perspective to bear, and yet it is possibly the most adversely affected
subset within the registrant community.

To summarize, the task force would greatly benefit from having a
representative available who is dedicated to the impact on registrants, with
an established, if not exclusive, interest in individuals.

I hope this part of my response outlines the basis sufficiently well for an
agreement *in principal* for an additional appointment to the task force. I
apologize for not addressing other aspects at this time, I am pressed for
time unfortunately, but assure you that I will address your other questions
as soon as possible, and in the meantime, perhaps you would let me have an
further comments you may have on the above.

Many thanks,
Regards,

Joanna

on 11/27/01 8:08 AM, Jefsey Morfin at [email-masked] wrote:

> Dear Phiilp,
> Patrick Corliss has brough to the attention of the GA the proposition of
> Danny Younger to call on Joanna Lane as a representative of the registrant
> community.
> 
> This proposition has not been discussed in the GA and will obviously
> creates a debate if you consider Joanna as a "representative of the
> registrant community". Yet - as one of those who could object to such a
> proposition - I will support it strongly if we could once for all agree on
> the concept of representation within the DNSO. I suppose that an agreement
> on this matter would also help reducing hours and tons of mailing.
> 
> Joanna has strictly no right whatsoever to represent any community. She
> recently left the only existing attempt to structure that community. But
> she has every qualification to well represent the interests, concerns,
> particular needs and propositions of the individual registrants. As you
> have yourself no right to represent the Business Community, but absolutely
> legitimately have every qualification to represent the interest, concerns,
> etc... of the Business Community.
> 
> I would thefore strongly recommend that once for all we agree that all of
> us are no representatives in a democratic way but insuring a trustee
> representation towards consensus. And that a consensus is not a vote but a
> no major objection by qualified interests that (if the ICANN processus
> recently underlined by Danny is respected) a 2/3 vote of a balanced open
> group may warranty.
> 
> I would also add that if Joanna is fully qualified, experienced and
> competent about individual registrants, as myself also a bulk commercial
> registrant (I manage more than 2000 DNs for several portal chains) there
> are many issues that individual do not experience that should be
> represented. These involves matters like:
> 
> - script management
> - payment systems and wire transfers
> - status reports - format, accuracy, legal value
> - user escrowning
> - UDRP insurance protection scheme
> - DN Title
> - DN usage international notarization
> - customership evaluation and compensation
> - legal responsibility of the Registrars/Registries
> - places of jurisdiction
> - name server management and bulk updates procedures and delays
> - emergency support - like the ncdnhc current problem
> - authentification of the registrant
> - TLD procedure harmonization
> 
> I suppose the BC or the ISPC could be a place to find such a representation
> with competence.
> Best regards
> 
> Jefsey
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> On 17:46 26/11/01, Patrick Corliss said:
>> On Mon, 26 Nov 2001 13:12:11 +0100, Philip Sheppard wrote:
>> http://www.dnso.org/clubpublic/council/Arc06/msg00423.html
>> 
>> Joanna,
>> 
>> Marilyn Cade, chair of the NC task force on transfers, has passed on to me as
>> NC Chair, a request from Danny Younger for your participation in the task
>> force as a representative of the registrant community but not as a
>> representative of the GA.
>> 
>> Typically, the working practice of task forces is that they comprise one rep
>> from each Constituency and an optional rep from the GA. They do work to help
>> formulate a recommendation to the NC.  In this work the TF themselves may
>> consult experts and interested parties.
>> 
>> Before taking this further could you let me know the basis for your
>> qualification as a representative of the registrant community ?  In this it
>> would be helpful to know the means of outreach to other registrants, how this
>> is different to the nature of representation in the GA and how this is
>> differentiated against the opinions currently available to the task force
>> from
>> its membership.
>> 
>> Many thanks.
>> 
>> Philip Sheppard
>> NC Chair
>> 
>> 
>> 
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

Regards,

Joanna

The URLs for Best Practices:
DNSO Citation: http://www.dnso.org/dnso/gaindex.html
(Under "Other Information Documents")

Part I: Introduction, Principles and Definitions
http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
Part II: Flow Chart
http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
(Access to the .pdf file requires installing the Adobe Acrobat
Reader, which is available for free down load at
http://www.adobe.com/products/acrobat/readstep2.html.)
Part III - Time Line Guide
http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 19:27:09 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: Private Re: [ga] Formulating Consensus ??

Obviously this was a mistake, but I'm glad, now everybody knows that I'm
only doing what I said I was doing.

Joanna

on 11/27/01 5:31 PM, Joanna Lane at [email-masked] wrote:

> Jefsey,
> I have just sent the following to the list. What I have *not* said is that
> Philip Shepard does not want *any* Registrant representative on the TF, he
> wants to get rid of Danny as GA Rep because Marilyn Cade is Chair and she
> doesn't know what she is doing. Danny is making her follow procedure - read
> the Transfer ML. All I tried to do was argue representation for IDNH on
> Transfer TF, but you would rather have nobody.
> 
> Patrick complains Danny is on too many TF - he agrees, he has too much work,
> but nobody except Jeff Williams has volunteered to take his place. Danny is
> now arguing that TF rules state Philip can appoint *any interested person*,
> so that we can share the work, but Philip/ Marilyn will refuse. You argue
> against us and support Philip. You will have Jeff Williams as Transfer TF GA
> Rep.  Bravo.
> 
> Joanna 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 18:32:55 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Formulating Consensus ??

Jefsey and all assembly members,

  I would have to agree with Jefsey's contention here as well.  Although
Joanna may wish to be a candidate to represent registrants in some way
within the DNSO or the DNSO GA, a vote should be taken and a nomination
period for such a representative to be chosen within the GA.  As the DNSO GA
has a process for this to occur I would therefore suggest that first the
nominations be taken for such a position within the GA, and than
a vote be taken in accordance with that outlined and documented
process accordingly if such is approved by Danny's proposal in the
form of a motion.

Jefsey Morfin wrote:

> Dear Phiilp,
> Patrick Corliss has brough to the attention of the GA the proposition of
> Danny Younger to call on Joanna Lane as a representative of the registrant
> community.
>
> This proposition has not been discussed in the GA and will obviously
> creates a debate if you consider Joanna as a "representative of the
> registrant community". Yet - as one of those who could object to such a
> proposition - I will support it strongly if we could once for all agree on
> the concept of representation within the DNSO. I suppose that an agreement
> on this matter would also help reducing hours and tons of mailing.
>
> Joanna has strictly no right whatsoever to represent any community. She
> recently left the only existing attempt to structure that community. But
> she has every qualification to well represent the interests, concerns,
> particular needs and propositions of the individual registrants. As you
> have yourself no right to represent the Business Community, but absolutely
> legitimately have every qualification to represent the interest, concerns,
> etc... of the Business Community.
>
> I would thefore strongly recommend that once for all we agree that all of
> us are no representatives in a democratic way but insuring a trustee
> representation towards consensus. And that a consensus is not a vote but a
> no major objection by qualified interests that (if the ICANN processus
> recently underlined by Danny is respected) a 2/3 vote of a balanced open
> group may warranty.
>
> I would also add that if Joanna is fully qualified, experienced and
> competent about individual registrants, as myself also a bulk commercial
> registrant (I manage more than 2000 DNs for several portal chains) there
> are many issues that individual do not experience that should be
> represented. These involves matters like:
>
> - script management
> - payment systems and wire transfers
> - status reports - format, accuracy, legal value
> - user escrowning
> - UDRP insurance protection scheme
> - DN Title
> - DN usage international notarization
> - customership evaluation and compensation
> - legal responsibility of the Registrars/Registries
> - places of jurisdiction
> - name server management and bulk updates procedures and delays
> - emergency support - like the ncdnhc current problem
> - authentification of the registrant
> - TLD procedure harmonization
>
> I suppose the BC or the ISPC could be a place to find such a representation
> with competence.
> Best regards
>
> Jefsey
>
> On 17:46 26/11/01, Patrick Corliss said:
> >On Mon, 26 Nov 2001 13:12:11 +0100, Philip Sheppard wrote:
> >http://www.dnso.org/clubpublic/council/Arc06/msg00423.html
> >
> >Joanna,
> >
> >Marilyn Cade, chair of the NC task force on transfers, has passed on to me as
> >NC Chair, a request from Danny Younger for your participation in the task
> >force as a representative of the registrant community but not as a
> >representative of the GA.
> >
> >Typically, the working practice of task forces is that they comprise one rep
> >from each Constituency and an optional rep from the GA. They do work to help
> >formulate a recommendation to the NC.  In this work the TF themselves may
> >consult experts and interested parties.
> >
> >Before taking this further could you let me know the basis for your
> >qualification as a representative of the registrant community ?  In this it
> >would be helpful to know the means of outreach to other registrants, how this
> >is different to the nature of representation in the GA and how this is
> >differentiated against the opinions currently available to the task force from
> >its membership.
> >
> >Many thanks.
> >
> >Philip Sheppard
> >NC Chair
> >
> >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #883
************************